body {
  scrollbar-face-color: #DEDEDE ;
  scrollbar-shadow-color: #FFFFFF ;
  scrollbar-highlight-color: #EEEEEE ;
  scrollbar-3dlight-color: #F0F0F0 ;
  scrollbar-darkshadow-color: #C0C0C0 ;
  scrollbar-track-color: #E5E5E5 ;
  scrollbar-arrow-color: #000000;
  background-color: #444444;
}

a:link {
  color: #9D9595;
  font-family: Verdana;
  font-size: 7pt;
  font-weight: 900;
  text-decoration: none;
}

a:visited {
  color: #9D9595;
  font-family: Verdana;
  font-size: 7pt;
  font-weight: 900;
  text-decoration: none;
}

a:hover {
  color: #857A7A;
  font-family: Verdana;
  font-size: 7pt;
  font-weight: 900;
  text-decoration: none;
}

a:active {
  color: #9D9595;
  font-family: Verdana;
  font-size: 7pt;
  font-weight: 900;
  text-decoration: none;
}

p {
  color: #DEDEDE;
  font-family: Verdana;
  font-size: 7pt;
  text-align: justify;
}

p.grey {
  color: #C0C0C0;
  font-family: Verdana;
  font-size: 8pt;
  font-weight: 900;
  text-align: center;
}

p.center {
  color: #DEDEDE;
  font-family: Verdana;
  font-size: 8pt;
  text-align: center;
}

th {
  color: #FFFFFF;
  background-color: #292828;
  font-family: Verdana;
  font-size: 7pt;
  text-align: center;
  font-weight: 900;
  border-width: 1px;
  border-style:solid;
  border-color: #000000;
}

th.light {
  color: #FFFFFF;
  background-color: #3C3B3B;
  font-family: Verdana;
  font-size: 7pt;
  border-width: 1px;
  border-style:solid;
  border-color: #000000;
}

td {
  color: #ffffff;
  background-color: #504E4F;
  font-family: Verdana;
  font-size: 7pt;
  text-align: justify;
}

td.grey {
  color: #DEDEDE;
  background-color: #504E4F;
  font-family: Verdana;
  font-size: 7pt;
  text-align: justify;
}

td.light {
  color: #FFFFFF;
  background-color: #3C3B3B;
  font-family: Verdana;
  font-size: 7pt;
  text-align: justify;
  border-width: 1px;
  border-style:solid;
  border-color: #000000;
}

td.dark {
  color: #FFFFFF;
  background-color: #353535;
  font-family: Verdana;
  font-size: 7pt;
  text-align: justify;
  border-width: 1px;
  border-style:solid;
  border-color: #000000;
}

td.menu {
  color: #000000;
  background-color: #504E4F;
  border-width: 0px;
}

li {
  color: #DEDEDE;
  font-family: Verdana;
  font-size: 7pt;
}

input {
  color: #DEDEDE;
  background-color: #3C3B3B;
  font-family: Verdana;
  font-size: 10px;
  border-width: 1px;
  border-style: solid;
  border-color: #000000;
}

select {
  color: #DEDEDE;
  background-color: #3C3B3B;
  font-family: Verdana;
  font-size: 10px;
  border-width: 1px;
  border-style: solid;
  border-color: #000000;
}

textarea {
  color: #DEDEDE;
  background-color: #3C3B3B;
  font-family: Verdana;
  font-size: 10px;
  border-width: 1px;
  border-style: solid;
  border-color: #000000;
}

body {
  scrollbar-face-color: #DEDEDE ;
  scrollbar-shadow-color: #FFFFFF ;
  scrollbar-highlight-color: #EEEEEE ;
  scrollbar-3dlight-color: #F0F0F0 ;
  scrollbar-darkshadow-color: #C0C0C0 ;
  scrollbar-track-color: #E5E5E5 ;
  scrollbar-arrow-color: #000000;
  background-color: #444444;
}

h2 {
  color:#ffffff;
}